Last Updated: 11/24/2020 at 09:31am

"Wordpress 5.6 Broke My Website!"

Fixes & Solutions

Did WordPress 5.6 break your website? Maybe elements on your page are missing or incomplete?

We’re not going to bore you with the technical details, basically, it’s likely that your website themes & plugins aren’t compatible anymore. This is because the WordPress team decided to upgrade the jQuery library that your theme or plugins use. This occured in version 5.6 of WordPress, released on December 8th, 2020.

This means that your website needs upgrades to its themes & plugins to keep working. And you may have to downgrade your website until that happens. Read on below for quick fixes / solutions, or if you don’t want to deal with it on your own justĀ contact us.

Contact Us

Quick Fixes

  • Restore a backup prior to updating to WordPress 5.6.
  • Manually downgrade to WordPress 5.5.1. (This may not work)
  • Disable affected plugins (This will reduce your website functionality)
  • Check for updates for your themes & plugins.

If any of these fixes help you, we’d appreciate if you’d share this page!

Who Are We?

We’re a team of WordPress pros based in Galax, Virginia. We want to help you get your website back online and working for you.

Long-Term Solutions

The quick fixes are just that, quick. If you’ve opted to downgrade WordPress or disable plugins, then your website still needs work. Not upgrading WordPress leaves you open to getting hacked. That’s where we can help, simply reach out and we can analyze your website & recommend a solution for you.

Our Team Can Help.

Share This